#root{
    margin: 0 auto;
    padding: 30px 80px;
    width: 500px;
    border-radius: 5px;
    box-shadow: 0px 0px 9px 3px rgba(120,120,120,0.75);
    -webkit-box-shadow: 0px 0px 9px 3px rgba(120,120,120,0.75);
    -moz-box-shadow: 0px 0px 9px 3px rgba(120,120,120,0.75);
}
.list{
    margin: 0 auto;
}
.list li {
    width: 100%;
}
.files, .folders{
    display: block;
    margin: 10px;
    list-style-type: none;
    cursor: pointer;
}
.sublist, .subsublist{
    list-style-type: none;
}
.list i, .list p{
    display: inline-block;
    margin: 0 auto;
    vertical-align: middle;
}
.list i{
    font-size: 24px;
}
.list p{
    margin-left: 5px;
}
.material-icons{
    color: #FBD900;
}
.file{
    color: #888;
}
.empty{
    font-style: oblique;
}
.subfolder, .subsubfolder{
    cursor: pointer;
}
.sublist, .subsublist{
    display: none;
}
.show {
    display: flex;
    flex-direction: column;
    border: 1px solid rgba(0, 0, 0, 0.3);
    list-style-type: none;
    background-color: white;
    padding: 10px 20px;
}
#menu li {
    padding: 3px;
    cursor: pointer;
}
#menu li:hover {
    background-color: #aaa;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.hidden {
    /* The menu is hidden at first */
    display: none;
}
